Calendar cross-project including Roadmap activity
Status: Closed Start date: 2008-07-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We are trying to use Redmine on our company work-flow.

We would like to match due date of a roadmap with deploy on production activity.

Now we have to check with the deploy team and test team which is the best day for deploy.

Actually we manage 30 different projects, so the deploy team, or the testing team, can change due date of a roadmap event if they

are too busy to do it.

Actually there isn't a cross-visibility of this activity, so we have to go directly to database and check it.

There isn't too, on my-page view, visibility of roadmap events, but only issue/defect tracking.

We are asking to see, if a flag called 'cross project roadmap' (or something similar) on rules settings is enabled, that on calendar of

my page roadmap milestones cross-project are visible (better in one-month period) so teams involved on project can decide which is

the best moment for their deploy activity.

Thanks a lot,

Andrea

History

#1 - 2008-07-28 16:27 - Carl Nygard

Check #1043, I think this does what you want.

#2 - 2008-07-29 15:54 - Andrea Maleci

- Status changed from New to Resolved

Thanks Carl. I've just installed your plug-in, and it works fine.

Good job, to you and to Redmine!!!

#3 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...
